@charset "utf-8";


html{
	font-family: 'Hiragino Kaku Gothic ProN', 'ヒラギノ角ゴ ProN W3', sans-serif ;
	}
	
body{
	width:100%;
	margin:0 auto;
	line-break:strict;
	letter-spacing: 0.5px;
	}
	
.clear{
	clear:both;
	}
	
.bp_head{
	width:100%;
	text-align:center;
	}
	
.social_buttons {
  width:100%;
  position: relative;
  z-index: 1;
  margin:0 0 20px 0;
  padding:0;
}
.social_buttons li {
  display: inline-block;
  float: none;
  vertical-align: top;
}

.social_buttons li .fb_iframe_widget > span{ vertical-align: baseline; margin:0 0 8px 0;}


a:link{
	color:#514E4E;
	text-decoration:none;
	}
	
a:visited{
	color:#514E4E;
	}
	
a:hover{
	color:#000000;
	}
	
a:active{
	color:#000000;
	}
	
	
.txt a:link{
	text-decoration:underline;
	}
	
.txt a:hover{
	text-decoration:underline;
	}

	
@media print,screen and (min-width:769px) {

body img {
	border: none;
	max-width: 100%;
	height: auto;
	vertical-align: top;
}
	
sup,
sub {
    height: 0;
    line-height: 1;
    vertical-align: baseline;
    _vertical-align: bottom;
    position: relative;
     
}
 
sup {
    bottom: 0.5ex;
}
 
sub {
    top: .1ex;
}

.sp{
	display:none;
}



/*------------------------------------------------------------------*/


header{
	margin:0 0 0 0;
	}
	
h1{
	max-width: 1000px;
	margin:20px auto;
	}
	
#wrap{
	width:100%;
	margin:0 auto;
	background: url(bg.jpg) top center / contain no-repeat;
	padding:10px 0 0 0;
	}
	
	
span.uji{
	font-size:20px;
	}
	
.cont{
	width:90%;
	max-width:900px;
	margin:0 auto;
	padding:4.4%;
	background: #fff;
	}
	
.read{
	font-weight: bold;
	width:100%;
	max-width:900px;
	font-size:16px;
	line-height:1.7;
	margin:20px auto;
	}
	
	
h2 {
	font-size: 26px;
	text-align: center;
	padding:10px 0 10px 0;
	margin:40px auto;
	border-top: #009dff 4px solid;
	border-bottom: #009dff 4px solid;
	line-height: 1.4;
}
	
	
.img_person{
	width:200px;
	float:right;
	margin:5px 0 30px 30px;
	}
	
p.txt{
	font-size:16px;
	line-height:1.7;
	text-indent:1em;
	margin:0 auto 20px;
	}
	
	
p.cap{
	font-size:13px;
	line-height:1.3;
	margin:5px auto 30px;
	padding:0;
	}
	
p.cap2{
	width:90%;
	max-width:900px;
	font-size:13px;
	line-height:1.2;
	margin:5px auto 30px;
	padding:0;
	}
	
span.big{
	font-size:16px;
	}
	
.img_zuhan{
	width:100%;
	margin:40px auto 40px;
	}
	
	a img:hover{
		opacity: 0.7;
	}
	
/*------基本-----------------*/


	
.ttl_kanren{
	text-align:left;
	margin:40px 0 0 0;
	padding:5px 0 5px 8px;
	color: #fff;
	background-color: #000;
	}
	
ul.kanren{
	text-align:left;
	max-width:740px;
	margin:0 auto;
	padding:20px 30px;
	background-color:#efefef;
	}
	
.kanren li{
	margin:0 0 5px 0;
	padding:0;
	font-size:15px;
	}

/*------faq-----------------*/


.faq{
	max-width:900px;
	margin:30px auto 30px auto;
	text-align:center;
	} 
	
.ttl_faq{
	margin:0 auto 5px;
	}
	
p.company{
	font-weight:bold;
	padding:0;
	margin:10px auto 5px;
	}
	
p.linkurl{
	font-size:14px;
	margin:0 auto 0;
	padding:0;
	}
	
.p_tel{
	font-size:14px;
	margin:0 auto 0px;
	padding:0;
	}
	
.p_faq{
	font-size:14px;
	margin:0 auto 5px auto;
	padding:0;
	}

/*--pager-------------------------------*/	

ul.p_navi {
	margin: 30px 0 0 0;
	padding: 0;
	text-align: center;
}

ul.p_navi li {
	font-size:22px;
	color:#fff;
	display: inline;
	margin: 0 5px;
	padding: 0;
}

ul.p_navi li span,
ul.p_navi li a {
	font-size:22px;
	color:#fff;
	display: inline-block;
	margin-bottom: 5px;
	padding: 5px 13px;
	background: #000;
	text-decoration: none;
	vertical-align: middle;
}

ul.p_navi li span{
	text-decoration:underline;
	padding: 6px 13px 5px 13px;
	}
	
ul.p_navi li a {
	padding: 6px 13px 5px 13px;
	}

ul.p_navi li a:hover {
	color: #000;
	background: #ccc;
}



p.to_top{
	font-size:12px;
	text-align:center;
	width:100%;
	margin:20px 0 0 0;
	}
	

	
.footer{
	padding:25px 0 0 0;
	border-top:1px solid #CCCCCC;
	background-color:#FFFFFF;
	}
	
	
	

}
 
/*-----------------------------------------------------------------------------*/

@media screen and (max-width:768px) {
	

body img {
	border: none;
	max-width: 100%;
	height: auto;
	vertical-align: top;
}

	
sup,
sub {
    height: 0;
    line-height: 1;
    vertical-align: baseline;
    _vertical-align: bottom;
    position: relative;
     
}
 
sup {
    bottom: 0.5ex;
}
 
sub {
    top: 0.5ex;
}

.pc{
	display:none;
}


.ttl_zone{
	width:100%;
	margin:0 auto 20px;
	}

.wrap{
	width:100%;
	margin:0 auto;
	overflow: hidden;
	}
	
.ttl_box{
	width:90%;
	height:auto;
	margin:20px auto 0;
	border-left:6px solid #000066;
	}
	
h2{
	width:97%;
	font-size:130%;
	font-weight:bold;
	text-align:center;
	line-height:1.4;
	padding:2% 0 2% 0;
	margin:3% auto 5%;
	letter-spacing: 0;
	border-top: #009dff 4px solid;
	border-bottom: #009dff 4px solid;
	}
	
/*----------*/
	
span.uji{
	font-size:130%;
	}
	
.cont{
	width:90%;
	margin:0 auto;
	padding:2% 0 3% 0;
	background-color:#fff;
	}
	
.read{
	font-size:100%;
	width:100%;
	line-height:1.6;
	margin:0 auto;
	padding:1% 0 3%;
	}
	
.img_person{
	width:30%;
	float:right;
	margin:0 0 20px 20px;
	}
	
p.txt{
	font-size:100%;
	line-height:1.6;
	text-indent:1em;
	margin:0 auto 30px;
	}
	
p.cap{
	font-size:14px;
	line-height:1.3;
	margin:5px auto 30px;
	padding:0;
	}
	
p.cap2{
	width:80%;
	font-size:13px;
	line-height:1.2;
	margin:5px auto 30px;
	padding:0;
	}
	
span.big{
	font-size:120%;
	}
	
.img_zuhan{
	width:100%;
	margin:40px auto;
	}


/*--pager-------------------------------*/	

ul.p_navi {
	width:100%;
	margin: 0 auto 30px;
	padding: 0;
	text-align: center;
}

ul.p_navi li {
	font-size:22px;
	color:#fff;
	display: inline;
	margin: 0 5px;
	padding: 0;
}

ul.p_navi li span,
ul.p_navi li a {
	font-size:22px;
	color:#fff;
	display: inline-block;
	margin-bottom: 5px;
	padding: 5px 13px;
	background: #000;
	text-decoration: none;
	vertical-align: middle;
}

ul.p_navi li span{
	text-decoration:underline;
	padding: 6px 13px 5px 13px;
	}
	
ul.p_navi li a {
	padding: 6px 13px 5px 13px;
	}

ul.p_navi li a:hover {
	color: #000;
	background: #ccc;
}
	

	

.to_top{
	font-size:14px;
	width:90%;
	margin:20px auto;
	text-align:right;
	}
	
	
	
/*------kanren-----------------*/


	
.ttl_kanren{
	width:90%;
	text-align:left;
	margin:20px 0 0 0;
	padding:2% 8% 2% 2%;
	color: #fff;
	background-color: #000;
	}
	
ul.kanren{
	text-align:left;
	width:90%;
	margin:0 auto;
	padding:3% 5%;
	background-color:#efefef;
	}
	
.kanren li{
	margin:0 0 2% 3%;
	padding:0;
	font-size:13px;
	}
	
#g-gen{
	list-style: none;
	margin-left:-0.5em;
	}	
/*------faq-----------------*/


.faq{
	width:100%;
	margin:30px auto 30px auto;
	text-align:center;
	} 
	
	.ttl_faq{
		margin:0 auto 5px;
	padding:5px 0 0 0;
	}
	
p.company{
	font-weight:bold;
	padding:0;
	margin:0;
	}
	
p.linkurl{
	font-size:13px;
	margin:10px auto 10px;
	padding:0;
	}
	
#urllong{
	word-break: break-all;
	}
	
.p_tel{
	font-size:13px;
	margin:0 auto 0px;
	padding:0;
	}
	
.p_faq{
	font-size:13px;
	margin:0 auto;
	padding:0;
	}
	
	
	
	
/*--sub--------------------------------------------------------*/	

#sub{
	width:100%;
	text-align:center;
	}

p.p_index{
	width:100%;
	text-align:center;
	margin:20px auto 10px auto;
	font-size:20px;
	font-weight:bold;
	border-top:3px solid #000;
	border-bottom:3px solid #000;
	padding:5px 0;
	}
	
.top_box_wrap{
	width:100%;
	margin:10px auto 10px auto;
	}
	
.top_box{
	width:100%;
	margin:0 auto 5px;
	}
	
}
	